[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [alpha, hppa] GCC-4.3 as the default compilers for lenny?

* Pierre Habouzit:

>> Isn't it risky for partial upgrades from etch ? Shouldn't we wait for
>> lenny+1 to revert this ?
>   I second that, please don't revert the patch until lenny+1. FWIW I
> believe the release team as a whole wanted the patch to be kept as well,
> but I'll let the other members correct me if I'm wrong.

What about fixing the etch kernel?

Reply to: